/*=============================================================
===== UNIVERSAL ===============================================
=============================================================*/

img{ max-width:100%; height:auto; width:auto; }

.tWrap header .nav > li.hasDrop > a{ padding-right:22px;}
.tWrap header .nav > li a.mobileDropdown{ width:20px; height:35px; background:url(../images/mobilenavarrow.png) no-repeat center center; position:absolute; display:block !important; right:4px; top:10px; padding:0; min-width:0; }

/*=============================================================
===== DROPDOWNS ===============================================
=============================================================*/

/* Below minimum width */
@media only screen and (max-width: 1279px) {
	.tWrap .container_12, .tWrap .container_16{ width:960px; }
	.tWrap header{ width:100%; display:block; position: static;}
	.tWrap #slideshowContainer{ width:100%;padding-top:0px;}
	/* Cobalt Navigation
	.tWrap header .nav > .nav-item-3{ display:none; }*/
	
	.tWrap header #logo{ display:block; max-width:300px; margin:10px auto; }
	.tWrap .slideshowInner{ width:100%; margin:0 auto;  }
	.tWrap .breadcrumbsCont {color: #00283f; margin-top: 30px;}
}

/* 1024 Desktop */
@media only screen and (max-width: 979px) {
	.tWrap .container_12, .tWrap .container_16{ width:748px; }
	
	.tWrap .breadcrumbsCont {color: #00283f; margin-top: 16px;}
	.tWrap .innerContentContainer{background:url(../images/homebody.png) top center repeat-y; margin-top:-44px; }
	
	/* Dropdown grids */
	.tWrap .grid_1, .tWrap .grid_2, .tWrap .grid_3, .tWrap .grid_4, .tWrap .grid_5, .tWrap .grid_6, .tWrap .grid_7, .tWrap .grid_8, .tWrap .grid_9, .tWrap .grid_10, .tWrap .grid_11, .tWrap .grid_12, .tWrap .grid_13, .tWrap .grid_14, .tWrap .grid_15, .tWrap .grid_16, .ccm-layout-col{ clear:both !important; float:none !important; padding-left:0 !important; padding-right:0 !important;width:auto !important; }
	.ccm-layout-col-spacing{ margin:0 !important; }
	
	/* Navigation */
	.tWrap header .nav{ width:100%; }
	.tWrap header .nav > li{ width:100%; text-align:left; margin:0;}
	
	.tWrap header .nav > li ul{ position:relative; }
	.tWrap header .nav > li ul li{ width:100%; }
	.tWrap header .nav > li ul li a{ background:#dddddd; color:#00283f; min-width:none; }
	.tWrap header .nav > li ul li a:hover, .tWrap header .nav > li ul li.nav-hover > a, .tWrap header .nav > li ul li.nav-path-selected > a{
		background:#00283fd; color:#fff; text-decoration:none;
	}
	.tWrap header .nav > li > ul ul{ left:0; }

	/* Slideshow */
	.tWrap .flex-direction-nav{ display:none; }
	.tWrap .flex-control-nav{ display:none; }
	
	/* Footer */
	.tWrap footer #zCopyrightWrapper{ float:left; }
	.tWrap footer .nav{ float:left; margin:0; padding: 0; width:100%;  }
	.tWrap footer .nav > li{ float:left; list-style:none; position:relative; }
	.tWrap footer .nav > li > a{ font-size:1em; line-height:15px; padding:45px 10px 20px 10px; color:#5b8297; text-transform:uppercase; display:block; text-decoration:none; }
	.tWrap footer .nav > li > a:hover, .tWrap header .nav > li.nav-hover > a, .tWrap header .nav > li.nav-path-selected > a{
	color:#5b8297; text-decoration:none; }
	.tWrap footer #footer-right-text{padding-top:0px; }
	.tWrap footer #footer-right-text p{text-align:left !important; }
}

/* iPad Portrait */
@media only screen and (max-width: 767px) {
	.tWrap .container_12, .tWrap .container_16{ width:460px; }
	
	.tWrap .breadcrumbsCont {color: #00283f; margin-top: 12px;}
	.tWrap .innerContentContainer{background:url(../images/homebody.png) top center repeat-y; margin-top:-38px; }
	.tWrap #leftContentContainer{ padding-top:40px;}
	body{ font-size:13px; }
	.tWrap footer .nav{ float:none;  }
	.tWrap footer .nav > li{ float:none; }
	.tWrap footer .nav > li a{ float:none; padding:10px 0 !important; }
	

}

/* Small Tablet */
@media only screen and (max-width: 479px) {
	.tWrap .container_12, .tWrap .container_16{ width:300px; }
	body{ font-size:12px; }
	.tWrap #slideshowContainer{ width:100%; }
	.tWrap .innerContentContainer{background:url(../images/homebody.png) top center repeat-y #ffffff; margin-top:-38px;  }

	.tWrap .breadcrumbsCont {color: #00283f; margin-top: 588px;}
	/* Fix galleries for smaller screens */
	.tWrap .deluxe_image_gallery_image > div{ height:auto !important; }
	.tWrap .advanced-slider .navigation-buttons{ display:none !important; }
	.tWrap .breadcrumbsCont {color: #00283f; margin-top: 14px;font-family: 'Roboto Condensed', sans-serif; font-weight:bold; size:1em;}
}

/* iPhone */
@media only screen and (max-width: 319px) {
	.tWrap .container_12, .tWrap .container_16{ width:220px; }
	body{ font-size:11px; }
	.tWrap .breadcrumbsCont {color: #00283f; margin-top: 14px;font-family: 'Roboto Condensed', sans-serif; font-weight:bold; size:1em;}
	.tWrap .innerContentContainer{background:url(../images/homebody.png) top center repeat-y #ffffff; margin-top:-57px;  }
	.tWrap #leftContentContainer {padding-top: 50px;}

}

/* Small Phone */
@media only screen and (max-width: 239px) {
	.tWrap .container_12, .tWrap .container_16{ width:200px; }
	body{ font-size:10px; }
	.tWrap #leftContentContainer{ padding-top:40px;}
	.tWrap .innerContentContainer{background:url(../images/homebody.png) top center repeat-y; margin-top:-10px; }
		.tWrap .breadcrumbsCont {color: #00283f;font-family: 'Roboto Condensed', sans-serif; font-weight:bold; size:1em;}
}